body {
  margin:0;
  padding:0;
/*  background-color: #98ca98; */
}
fieldset {
  padding: 5px 5px 10px 10px;
  border:1px solid black;
}
legend {
  color:#000000;
  font-weight: bold;
}
a, a:link, a:visited {
  color: #2839B5;
  text-decoration: none;
}
a:hover {
  color: #FF6633;
  text-decoration: underline;
}
#thumbnailarea {
  clear:both;
  width:800px;
  margin-left: 20px;
}
#thumbnailarea h3 {
 margin-bottom:10px;
}
#slidearea {
  clear:both;
  width:100%;
  margin-left: 20px;
}
#slidearea h3 {
 margin-bottom:10px;
}
#footer {
  margin: 20px 0;
  background-color:#fff;
  font-size:86%;
  width: 800px;
  zoom:1;
}
#footer p {
  margin-bottom: 20px;
}
#headtitle {
  margin: 10px 0 0 20px;
  width: 800px;
}
#headtitle .headtitleimg {
  display: inline;
  float: left;
  margin:0;
  padding:0;
}
#headtitle .headtitleimg a img,
#headtitle .headtitleimg a:* img {
  border: none;
}
#headtitle .headlink {
  display: inline;
  float: right;
  font-size:80%;
  text-align:right;
  padding-right: 5px;
}
.headimg {
  clear: both;
  margin: 0 0 0 20px;
}
.headimg img {
  width: 800px;
  margin: 0;
  padding: 0;
}
.headmessage {
  width: 790px;
  clear: both;
  margin-bottom: 5px;
  padding: 0 25px;
  font-size: 80%;
}
